.version.gallery /* version checker */
{
	color: #000016;
	background-color: #2DF2C8;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#ppu3732
{
	width: 0.01px;
	margin-right: -10000px;
}

#pu3732
{
	width: 0.01px;
}

#u3732
{
	z-index: 14;
	width: 60px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3735
{
	z-index: 6;
	width: 140px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 239px;
}

#u3734-4
{
	z-index: 2;
	width: 153px;
	min-height: 23px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 3px;
	color: #000000;
	text-transform: uppercase;
	text-align: left;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 386px;
}

#u3734
{
	text-transform: none;
	letter-spacing: 5px;
}

#pu5013
{
	width: 0.01px;
	margin-top: 29px;
}

#u5013
{
	z-index: 8;
	width: 920px;
	min-height: 655px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5017
{
	z-index: 9;
	width: 60px;
	min-height: 64px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 838px;
}

#pu5019
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 101px;
	margin-left: 938px;
}

#u5019
{
	z-index: 10;
	width: 60px;
	min-height: 64px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u5021
{
	z-index: 11;
	width: 60px;
	min-height: 64px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 7px;
	position: relative;
}

#u5023
{
	z-index: 12;
	width: 60px;
	min-height: 64px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 15px;
	position: relative;
}

#u5025
{
	z-index: 13;
	width: 60px;
	min-height: 64px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 15px;
	position: relative;
}

#pu3910
{
	width: 0.01px;
	margin-bottom: -21px;
	margin-right: -10000px;
	margin-top: 849px;
}

#u3910
{
	z-index: 15;
	min-height: 130px;
	padding: 28px 171px 38px 153px;
}

#u3911-8
{
	z-index: 16;
	width: 242px;
	min-height: 62px;
	margin-left: 101px;
}

#u3911-8:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 62px;
	width: 242px;
	margin: 0px 0px 0px 101px;
}

#u3911-8:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 62px;
	width: 242px;
	margin: 0px 0px 0px 101px;
}

#u3912-7
{
	z-index: 24;
	width: 444px;
	min-height: 28px;
	margin-top: 39px;
}

#u3912-7:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 444px;
	margin: 39px 0px 0px;
}

#u3912-7:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 444px;
	margin: 39px 0px 0px;
}

#u3912-7.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 444px;
	margin: 39px 0px 0px;
}

#u3910-bw
{
	z-index: 15;
	min-height: 130px;
}

#u3913
{
	z-index: 31;
	width: 686px;
	height: 15px;
	margin-right: -10000px;
	margin-top: 116px;
	left: 32px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -849px;
}

